@charset "UTF-8";


/* 共通
***************************************************************/
.main {
  padding-bottom: 120px;
}
.ir_titleBox {
  padding: 18px 0 70px;
}
.ir_titleBox .ir_h1 {
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  color: #02426E;
}
.ir_titleBox2 {
  padding-bottom: 26px;
  position: relative;
}
.ir_titleBox2.type2 {
  padding-bottom: 8px;
}
.ir_titleBox2 .ir_h2 {
  color: #02426E;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.2;
  border-bottom: 5px solid #E0E0E0;
  padding-bottom: 10px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .main {
    padding-bottom: 100px;
  }
  .ir_titleBox {
    padding: 0 20px 45px;
  }
  .ir_titleBox .ir_h1 {
    font-size: 28px;
  }
  .ir_titleBox2 {
    padding: 0 20px 32px;
  }
  .ir_titleBox2.type2 {
    padding-bottom: 6px;
  }
  .ir_titleBox2 .ir_h2 {
    font-size: 24px;
    border-bottom: 4px solid #E0E0E0;
    padding-bottom: 8px;
  }
}
@media all and (max-width:370px) {
}


/* 余白
***************************************************************/
.mt70 {
  margin-top: 70px!important;
}
.mt60 {
  margin-top: 60px!important;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .mt70 {
    margin-top: 45px!important;
  }
  .mt60 {
    margin-top: 40px!important;
  }
}
@media all and (max-width:370px) {
}


/* ir_dlList1
***************************************************************/
.ir_dlList1 + .ir_dlList1 {
  margin-top: 30px;
}
.ir_dlList1 .dt1 {
  background-color: #02426E;
  width: 100%;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  padding: 8px 24px;
}
.ir_dlList1 .dd1 {
  background-color: #F7F7F7;
}
.ir_dlList1 .ul1 .li1:nth-of-type(1n + 2) {
  border-top: 1px solid #E0E0E0;
}
.ir_dlList1 .ul1 .link1 {
  width: 100%;
  padding: 15px 34px;
  font-size: 14px;
  letter-spacing: 0;
  display: flex;
  position: relative;
}
.ir_dlList1 .ul1 .link1::before {
  content: '';
  width: 6px;
  height: 12px;
  background: url(../img/news/post/othr_arrow.svg) center / contain no-repeat;
  display: block;
  position: absolute;
  left: 21px;
  top: 21px;
}
.ir_dlList1 .ul1 .link1 .s1 {
  display: block;
    width: 82px;
    flex-shrink: 0;
}
.ir_dlList1 .ul1 .link1 .s2 {
  display: block;
  max-width: calc(100% - 82px);
  color: #02426E;
  /* text-decoration: underline; */
  position: relative;
    flex-shrink: 0;
}


.ir_dlList1 .ul1 .link1[href$=".pdf"] .s2::after {
    content: '';
    background: url(../img/common/pdf_link24.png) center / contain no-repeat;
    width: 24px;
    height: 24px;
    /* display: block; */
    position: absolute;
    /* right: -1.5em; */
    /* top: calc(50% - 0.55em); */
    margin-top: 0;
    /*margin-left: 0.2em;*/
    transition: 0.3s ease;
    margin-left: 0.5em;
}
.ir_dlList1 .ul1 .link1[target="_blank"]:not([href$=".pdf"]) .s2::after {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url(../img/common/ico_blank1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 4px;
  right: -20px;
  margin: auto;
}
.ir_dlList1 .ul1 .link1:hover {
  opacity: .7;
}
.ir_dlList1 .ul1 .link1:hover .s2 {
  text-decoration: none;
}


/*ipad用*/
@media (min-width: 600px) and (max-width: 1300px){
  /*.ir_dlList1 .ul1 .link1 .s1 {
      display: block;
      width: 92px;
      flex-shrink: 0;
  }*/
  .ir_dlList1 *{
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
  }
  /*.ir_dlList1 .ul1 .link1 .s2 {
    display: block;
    width: calc(100% - 102px);
    position: relative;
      flex-shrink: 0;
  }*/
}
@media all and (min-width: 600px) {
  .contents_clm2Box_main {
      min-height: 494px;
  }
  
}
@media all and (max-width:599px) {
  .ir_dlList1 {
    padding: 0 20px;
  }
  .ir_dlList1 .dt1 {
    font-size: 18px;
    padding: 6px 18px;
  }
  .ir_dlList1 .ul1 .link1 {
    padding: 12px 16px;
    font-size: 13px;
    display: block;
  }
  .ir_dlList1 .ul1 .link1::before {
    left: 16px;
    top: 17px;
  }
  .ir_dlList1 .ul1 .link1 .s1 {
    max-width: 100%;
    padding-left: 10px;
  }
  .ir_dlList1 .ul1 .link1 .s2 {
    max-width: 100%;
  }

}
@media all and (max-width:370px) {
}

